#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> i_hotel
#DEF <TABLENAME> hotel

#[ CREATE TABLE ZACATEK ]#
    n_hotel character varying(40) COLLATE pg_catalog."default",
    c_hotel integer,
    obec character varying(40) COLLATE pg_catalog."default",
    psc character varying(6) COLLATE pg_catalog."default",
    adresa character varying(50) COLLATE pg_catalog."default",
    region integer,
    budova integer,
    zmaz boolean DEFAULT false,
    c_user integer,
    datcas timestamp without time zone DEFAULT '1971-01-01 00:00:00'::timestamp without time zone,
    ico character varying(15) COLLATE pg_catalog."default",
    dic character varying(15) COLLATE pg_catalog."default",
    icdph character varying(15) COLLATE pg_catalog."default",
    tel character varying(30) COLLATE pg_catalog."default",
    fax character varying(30) COLLATE pg_catalog."default",
    email character varying(50) COLLATE pg_catalog."default",
    pozn text COLLATE pg_catalog."default",
    obch_reg character varying(60) COLLATE pg_catalog."default",
    obrazok bytea,
    i_hotel SERIAL,
    CONSTRAINT pk_i_hotel PRIMARY KEY (i_hotel)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#